  @charset "utf-8";
/* CSS Document */ 

/*引入字体库*/
@font-face {
  font-family: 'iconfont';
  src: url('//at.alicdn.com/t/font_1432720974_1547027.eot'); /* IE9*/
  src: url('//at.alicdn.com/t/font_1432720974_1547027.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('//at.alicdn.com/t/font_1432720974_1547027.woff') format('woff'), /* chrome銆乫irefox */
  url('//at.alicdn.com/t/font_1432720974_1547027.ttf') format('truetype'), /* chrome銆乫irefox銆乷pera銆丼afari, Android, iOS 4.2+*/
  url('//at.alicdn.com/t/font_1432720974_1547027.svg#iconfont') format('svg'); /* iOS 4.1- */
}
@font-face {
  font-family: 'Pacifico';
  font-style: normal;
  font-weight: 400;
  src: local('Pacifico Regular'), local('Pacifico-Regular'), url(http://fonts.gstatic.com/s/pacifico/v7/Q_Z9mv4hySLTMoMjnk_rCfesZW2xOQ-xsNqO47m55DA.woff2) format('woff2');
}
.fa {display: inline-block;font-family: "iconfont";font-size:20px;font-style: normal;font-weight: 400;line-height: 1;-webkit-font-smoothing: antialiased;-webkit-text-stroke-width: 0.2px;-moz-osx-font-smoothing: grayscale;}
.fa-icon-qq:before { content: "\e604"; }
.fa-icon-weibo:before { content: "\e600"; }
.fa-icon-weixin:before { content: "\e605"; }
.fa-icon-zaixianzixun:before { content: "\e608"; }
/************************************************************************************************************/

body{ font-family:"微软雅黑"; background:#f2f2f2;}
.glyphicon{}
.no-padding {padding: 0 !important;}
.no-margin {margin: 0 !important;}
.no-background{ background:none !important;}
.no-border{ border:none !important;}
.overflow{white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
.w100{ width:100% !important;}
.h100{ height:100% !important;}
a{ text-decoration:none !important; cursor:pointer !important;}
.imgvertical{vertical-align:middle !important;}
.container-fluid{ max-width:1230px !important;}
/*全局样式*/
 

/*header*/
.top{ height:126px; background:#fff;}
.top .logo img{ margin:40px 0 0;}
.top .zi{ margin:45px 0 0 140px;}
.top .tel{ padding:3px 3px 3px 50px; background:url(../images/dianh.png) 3px center no-repeat; margin-top:40px; border:1px solid #e5e5e5;}
.top .tel h4{ font-size:12px; color:#000;}
.top .tel h4 span{ font-size:20px; color:#f62e30;line-height: 25px;}

.header{ background:#d30300; height:40px;}
.header nav{ width:83%;}
.header nav ul li{ width:11.1%; text-align:center; line-height:40px; transition:all 0.3s; position:relative;}
.header nav ul li a{ display:block; width:100%; color:#fff; z-index:1; position:relative;}
.header nav ul li img{ position:absolute; left:0; bottom:0; z-index:0; opacity:0; transition:all .3s;  filter:alpha(opacity=0);  
      -moz-opacity:0;  
      -khtml-opacity: 0;  }
.header nav ul li:hover img{ filter:alpha(opacity=1);  
      -moz-opacity:1;  
      -khtml-opacity: 1; opacity:1;}
.header .ss{ width:15%; height:25px; border-radius:50px; -moz-border-radius:50px; background:#fff; margin-top:6px;}
.header .ss *{ float:left;}
.header .ss input{ border-radius:50px 0 0 50px; height:26px; border:none; padding:0 0 0 10px; width:82%;}
.header .ss button{ width:18%; background:#fff; height:26px; border-radius:0 50px 50px 0; border:none;}

/*banner*/
.banner{ overflow:hidden; clear:both; position:relative;}
.banner img{ display:block; margin:0 auto;}
.banner_wz{ position:relative;}
.banner_wz .imgs1{ position:absolute; top:30%; left:0; z-index:2; width:100%;animation-duration:3.5s; transition:all 0.3s;}
.banner_wz .banner_bg{ width:100%; height:100%; background:url(../images/banner_bg.png) center center; background-size:cover; position:absolute; top:0; left:0; z-index:1; animation-duration:1.5s; transition:all 0.3s;}
.banner_wz .ar a{ display:block; width:80px; line-height:24px; color:#fff; border-radius:5px; -moz-border-radius:5px; border:1px solid #fff; font-size:12px; text-align:center; margin:0 auto; transition:all 0.3s;}
.banner_wz .ar{ position:absolute; left:0; top:70%; z-index:2; width:100%; animation-duration:4.5s;}
.banner_wz .ar a:hover{ background:#058ade; border:1px solid #058ade;}
.banner .carousel-fade .carousel-inner .active{opacity:1}
.banner .carousel-fade .carousel-inner .active.left,.carousel-fade .carousel-inner .active.right{left:0;opacity:0}
.banner .carousel-fade .carousel-inner .next.left,.carousel-fade .carousel-inner .prev.right{opacity:1}
.banner #myCarousel{position:relative}
.banner #myCarousel .carousel-indicators{bottom:0;z-index:4}
.banner #myCarousel .carousel-indicators li{margin:0 3px;width:10px;height:10px; border:none; background:#fff;transition:all .3s;-webkit-transition:all .3s;-moz-transition:all .3s;-ms-transition:all .3s;-o-transition:all .3s; box-shadow:inset 1px 1px 2px rgba(0,0,0,0.2),1px 1px 0 rgba(255,255,255,0.2)}
.banner #myCarousel .carousel-indicators li.active{background:#058ade;}
.banner #myCarousel .carousel-indicators li:hover{background:#058ade;}
.banner .carousel-control.left{ z-index:99999; opacity:0.2;}
.banner .carousel-control.left:hover{ opacity:1;}
.banner .carousel-control.right{z-index:99999; opacity:0.2;}
.banner .carousel-control.right:hover{z-index:99999; opacity:1;}
.banner .cs{ position:absolute; left:0; top:0; z-index:9999; background:rgba(255,255,255,0.6); width:100%;}
.banner .cs .xia.active{ display:block;}
.banner .cs .xia{ display:none;}
.banner .cs .cs_show { padding:15px 0; border-bottom:1px solid #ccc;}
.banner .cs .cs_show div{ width:10%; text-align:center; border-right:1px solid #000;}
.banner .cs .cs_show ul{ width:90%; padding:0 20px;}
.banner .cs .cs_show ul li{ display:inline-block; margin:0 10px; font-size:12px;}
.banner .cs .cs_show ul li a{ color:#000;}
.banner .cs .cs_show ul li a:hover{ color:#d30300;}

.mian-color{ padding:10px 0 10px 0;}
.mian-about{ padding-bottom:30px;}
.mian-pic{ padding:0 0 5px 0;}
.mian-rongy{ padding:0 0 30px 0; }
.mian-she{ padding:0 0 30px 0;}
.mian-cont{ background:#fff; padding:30px 0;}

.title{  margin:15px 0; background:url(../images/biao_bg.png) center bottom no-repeat;}
.title .biao *{ display:inline-block;}
.title h1{ color:#000; font-size:20px; line-height:26px; border-right:1px solid #fe0501; padding-right:5px;}
.title .biao img{ margin:0 5px 5px;}
.title .more a{ display:block; font-size:12px; color:#fff; line-height:22px; background-color:#fe0400; width:77px; padding-left:5px; background-image:url(../images/morea_bg.png); background-position: center right; background-repeat:no-repeat; margin-top:5px;}

.title3{  margin:10px 0; padding:0 0 10px 0; background:url(../images/biao_bg.png) center bottom no-repeat;}
.title3 .biao *{ display:inline-block;}
.title3 h1{ color:#000; font-size:20px; line-height:26px; border-right:1px solid #fe0501; padding-right:5px;}
.title3 .biao img{ margin:0 5px 5px;}
.title3 .more a{ display:block; font-size:12px; color:#fff; line-height:22px; background-color:#fe0400; width:77px; padding-left:5px; background-image:url(../images/morea_bg.png); background-position: center right; background-repeat:no-repeat; margin-top:5px;}

.title2{ background:#fff;border:1px solid #e9e9e9; border-top:none;  box-shadow:0px 1px 0px #d7d7d7; margin:10px 0;}
.title2 .list_nav ul{font-size:0;}
.title2 .list_nav ul li{ font-size:14px; display:inline-block; line-height:48px; width:142px; background:url(../images/list_navbg.png) right center no-repeat; text-align:center; transition:all .3s;vertical-align:top; cursor:pointer;}
.title2 .list_nav ul li:hover{ background:#d30300; color:#fff;}
.title2 .more a{ display:block; font-size:12px; color:#fff; line-height:22px; background-color:#fe0400; width:77px; padding-left:5px; background-image:url(../images/morea_bg.png); background-position: center right; background-repeat:no-repeat; margin:13px 20px 0 0;}



/*t-6*/
.title6 { border-bottom:1px solid #ccc;}
.title6 h3{ font-size:18px; color:#000; line-height:55px; height:55px; background:url(../images/h1_bg.png) left bottom no-repeat; padding-left:10px;}
.title6 h3 span{ color:#999; margin:0 10px; background:url(../images/left_nav.png) left center no-repeat; padding:0 0 0 10px;}

/*t-6*/
.title7 h3{ font-size:18px; color:#000; line-height:55px; height:55px; padding-left:10px;}
.title7 h3 span{ color:#999; margin:0 10px; background:url(../images/left_nav.png) left center no-repeat; padding:0 0 0 10px;}



/*t-4*/
.title4 img{ display:block; margin:0 auto; max-width:100% !important; height:auto !important;}
.title4{ padding:20px 10px; font-size:12px; color:#666; line-height:30px; border-bottom:1px solid #ccc;}

/*t-7-1*/
.title07{ margin:20px 0 0 0;  border-bottom:dashed 1px #e0e0e0;}
.title07 h1{ margin:0 auto !important;  font-size:16px; color:#666; line-height:30px;}
.title07 h6{color:#999; line-height:30px;}

/*text-3*/
.text03{ padding:20px 10px 10px 10px; font-size:12px; color:#666; line-height:28px; }
.text03 img{ display:block; margin:0 auto; max-width:100% !important; height:auto !important;}

.text050{ padding:20px 10px 10px 10px; font-size:12px; color:#666; line-height:28px; text-align:center}
.text050 img{ margin:0 auto; max-width:100% !important; height:auto !important;}

/*p-7*/
.picture7{ margin:20px 0 0 0;}
.picture7 img{ display:block; margin:20px auto 0;}
.picture7 h5{ color:#000;}

/*p-7*/
.picture8{ margin:40px 0 0 0;}
.picture8 img{ display:block; margin:0 auto;}

/*case*/
.case .casebox{ padding:20px; background:#fff; border:1px solid #e9e9e9; border-top:none; box-shadow:0px 1px 0px #d7d7d7;}
.case .casebox .imgbox{ height:182px; position:relative;}
.case .casebox .imgbox h3{ font-size:12px; color:#000; line-height:33px; background:rgba(255,255,255,0.7);filter:Alpha(Opacity=70); position:absolute; bottom:0; left:0; width:100%;}

/*pic*/
.picture24{ position:relative; margin-bottom:20px;}
.picture24 #owl-demo .item{ margin:0 4px; transition:all 0.3s;}
.picture24 #owl-demo .item .imgbox{ height:222px;  padding:20px; background:#fff; border:1px solid #e9e9e9; border-top:none; box-shadow:0px 1px 0px #d7d7d7;}
.picture24 #owl-demo .item .imgbox span{ width:100%;height:100%; display:block; position:relative;}
.picture24 #owl-demo .item .imgbox span h3{font-size:12px; color:#000; line-height:33px; background:rgba(255,255,255,0.7);filter:Alpha(Opacity=70); position:absolute; bottom:0; left:0; width:100%; transition:all .3s;}
.picture24 #owl-demo .item a:hover .imgbox span h3{background:rgba(211,1,0,0.7);filter:Alpha(Opacity=70); color:#fff;}
.picture24 .owl-carousel .owl-wrapper:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0}
.picture24 .owl-carousel{display:none;position:relative;width:100%;-ms-touch-action:pan-y}
.picture24 .owl-carousel .owl-wrapper{display:none;position:relative;-webkit-transform:translate3d(0px,0px,0px)}
.picture24 .owl-carousel .owl-wrapper-outer{overflow:hidden;position:relative;width:100%}
.picture24 .owl-carousel .owl-wrapper-outer.autoHeight{-webkit-transition:height 500ms ease-in-out;-moz-transition:height 500ms ease-in-out;-ms-transition:height 500ms ease-in-out;-o-transition:height 500ms ease-in-out;transition:height 500ms ease-in-out}
.picture24 .owl-carousel .owl-item{float:left}
.picture24 .owl-controls .owl-page,.owl-controls .owl-buttons div{cursor:pointer}
.picture24 .owl-controls{-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;-webkit-tap-highlight-color:rgba(0,0,0,0)}
/*.grabbing{cursor:url(../img/grabbing.png) 8 8,move}*/
.picture24 .owl-carousel  .owl-wrapper,.owl-carousel  .owl-item{-webkit-backface-visibility:hidden;-moz-backface-visibility:hidden;-ms-backface-visibility:hidden;-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0)}
.picture24 .owl-theme .owl-controls .owl-buttons div{position:absolute; bottom:0; z-index:1; width:11px; height:100%;display:inline-block;zoom:1;*display:inline;}
.picture24 .owl-theme .owl-controls .owl-buttons div.owl-prev{ left:-30px; background:url(../images/yjt.png) no-repeat left; transition:all 0.3s;}
.picture24 .owl-theme .owl-controls .owl-buttons div.owl-next{ right:-30px; background:url(../images/zjt.png) no-repeat right; transition:all 0.3s;}
.picture24 .owl-theme .owl-controls.clickable .owl-buttons .owl-prev:hover{background:url(../images/yjt.png) no-repeat right;}
.picture24 .owl-theme .owl-controls.clickable .owl-buttons .owl-next:hover{background:url(../images/zjt.png) no-repeat left;}
.picture24 .owl-theme .owl-controls .owl-page{display:inline-block;zoom:1;*display:inline}
.picture24 .owl-theme .owl-controls .owl-page span{display:block;width:12px;height:12px;margin:5px 7px;filter:Alpha(Opacity=80);opacity:0.8;-webkit-border-radius:20px;-moz-border-radius:20px;border-radius:20px;background:#869791}
.picture24 .owl-theme .owl-controls .owl-page.active span,.owl-theme .owl-controls.clickable .owl-page:hover span{filter:Alpha(Opacity=100);opacity:1}
.picture24 .owl-theme .owl-controls .owl-page span.owl-numbers{height:auto;width:auto;color:#FFF;padding:2px 10px;font-size:12px;-webkit-border-radius:30px;-moz-border-radius:30px;border-radius:30px;}

/*about*/
.news{ background:#fff; padding:10px; border:1px solid #e9e9e9; border-top:none; box-shadow:0px 1px 0px #d7d7d7;}
.news h3{ font-size:20px; color:#000; line-height:32px; border-bottom:1px solid #ccc;}
.news h3 span{ font-size:20px; color:#d30300;}
.news ul li{ line-height:33px; border-bottom:1px dashed #ccc; margin-bottom:5px;}
.news ul li h4{ font-size:12px; line-height:33px; color:#666; width:70%; padding-left:15px; background:url(../images/new_ico.jpg) left center no-repeat;}
.news ul li span{ width:30%; text-align:right; font-size:12px; color:#666;}
.news ul li a:hover h4{ color:#d30300;}

/*about*/
.about{ background:#fff; padding:10px; border:1px solid #e9e9e9; border-top:none; box-shadow:0px 1px 0px #d7d7d7;}
.about h3{ font-size:20px; color:#000; line-height:32px; border-bottom:1px solid #ccc;}
.about h3 span{ font-size:20px; color:#d30300;}
.about .about_box{ margin-top:10px; min-height:340.5px;}
.about .about_box .aboutimg{ width:50%; margin-right:15px;}
.about .about_box .about_til{ font-size:14px; color:#333; line-height:22px; transition:all .3s;}
.about .about_box a:hover .about_til{ color:#d30300;}

/*about*/
.zhx{ background:#fff; padding:10px; border:1px solid #e9e9e9; border-top:none; box-shadow:0px 1px 0px #d7d7d7;}
.zhx h3{ font-size:20px; color:#000; line-height:32px; border-bottom:1px solid #ccc;}
.zhx h3 span{ font-size:20px; color:#d30300;}
.zhx ul{ margin-top:10px !important;}
.zhx ul li{ margin-bottom:13.5px;}
.zhx ul li .imgbox{ width:40%; height:100px; overflow:hidden;}
.zhx ul li .imgbox span{ display:block; width:100%; height:100%; transition:all .3s;}
.zhx ul li .wen{ width:60%; padding-left:10px;}
.zhx ul li .wen h5{ font-size:14px; color:#333; line-height:24px; font-weight:bold; transition:all .3s;}
.zhx ul li .wen .wen_til{ font-size:12px; color:#666; line-height:22px; height:66px; overflow:hidden;  transition:all .3s;}
.zhx ul li a:hover .imgbox span{ transform:scale(1.1);}
.zhx ul li a:hover .wen h5{ color:#d30300;}
.zhx ul li a:hover .wen .wen_til{ color:#d30300;}


/*pic*/
.hez{ background:#fff; border:1px solid #e9e9e9; border-top:none; box-shadow:0px 1px 0px #d7d7d7; -moz-box-shadow:0px 1px 0px #d7d7d7; -ms-box-shadow:0px 1px 0px #d7d7d7; -webkit-box-shadow:0px 1px 0px #d7d7d7; padding:0 20px;}
.picture22{ position:relative; margin-bottom:20px;}
.picture22 #owl-demo2 .item{ margin:0 13px; transition:all 0.3s;}
.picture22 #owl-demo2 .item .imgbox{ height:80px;  background:#fff; border:1px solid #c3c2c2; transition:all 0.3s; text-align:center; line-height:80px; overflow:hidden;}
.picture22 #owl-demo2 .item .imgbox img{ max-width:100%; min-height:100%;}
.picture22 #owl-demo2 .item a:hover .imgbox{ border:1px solid #d30300;}
.picture22 .owl-carousel .owl-wrapper:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0}
.picture22 .owl-carousel{display:none;position:relative;width:100%;-ms-touch-action:pan-y}
.picture22 .owl-carousel .owl-wrapper{display:none;position:relative;-webkit-transform:translate3d(0px,0px,0px)}
.picture22 .owl-carousel .owl-wrapper-outer{overflow:hidden;position:relative;width:100%}
.picture22 .owl-carousel .owl-wrapper-outer.autoHeight{-webkit-transition:height 500ms ease-in-out;-moz-transition:height 500ms ease-in-out;-ms-transition:height 500ms ease-in-out;-o-transition:height 500ms ease-in-out;transition:height 500ms ease-in-out}
.picture22 .owl-carousel .owl-item{float:left}
.picture22 .owl-controls .owl-page,.owl-controls .owl-buttons div{cursor:pointer}
.picture22 .owl-controls{-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;-webkit-tap-highlight-color:rgba(0,0,0,0)}
/*.grabbing{cursor:url(../img/grabbing.png) 8 8,move}*/
.picture22 .owl-carousel  .owl-wrapper,.owl-carousel  .owl-item{-webkit-backface-visibility:hidden;-moz-backface-visibility:hidden;-ms-backface-visibility:hidden;-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0)}
.picture22 .owl-theme .owl-controls .owl-buttons div{position:absolute; bottom:0; z-index:1; width:11px; height:100%;display:inline-block;zoom:1;*display:inline;}
.picture22 .owl-theme .owl-controls .owl-buttons div.owl-prev{ left:-10px; background:url(../images/yjt.png) no-repeat left; transition:all 0.3s;}
.picture22 .owl-theme .owl-controls .owl-buttons div.owl-next{ right:-10px; background:url(../images/zjt.png) no-repeat right; transition:all 0.3s;}
.picture22 .owl-theme .owl-controls.clickable .owl-buttons .owl-prev:hover{background:url(../images/yjt.png) no-repeat right;}
.picture22 .owl-theme .owl-controls.clickable .owl-buttons .owl-next:hover{background:url(../images/zjt.png) no-repeat left;}
.picture22 .owl-theme .owl-controls .owl-page{display:inline-block;zoom:1;*display:inline}
.picture22 .owl-theme .owl-controls .owl-page span{display:block;width:12px;height:12px;margin:5px 7px;filter:Alpha(Opacity=80);opacity:0.8;-webkit-border-radius:20px;-moz-border-radius:20px;border-radius:20px;background:#869791}
.picture22 .owl-theme .owl-controls .owl-page.active span,.owl-theme .owl-controls.clickable .owl-page:hover span{filter:Alpha(Opacity=100);opacity:1}
.picture22 .owl-theme .owl-controls .owl-page span.owl-numbers{height:auto;width:auto;color:#FFF;padding:2px 10px;font-size:12px;-webkit-border-radius:30px;-moz-border-radius:30px;border-radius:30px;}

.lianx{ font-size:12px; line-height:30px; color:#333;}
.lianx b{ font-size:24px; color:#fe0501;}
.ewm img{ margin:0 auto;}
.ewm h6{ font-size:14px; margin-top:10px !important;}
.lybox input{ width:100%; border-bottom:1px solid #efefef; border-top:none; border-left:none;border-right:none; height:37px; padding:0 20px; margin-bottom:15px;}
.lybox textarea{ height:50px; resize:none; width:100%;border-bottom:1px solid #efefef; border-top:none; border-left:none;border-right:none;padding:0 20px; margin-bottom:15px;}
.lybox button{ width:100%; height:48px; color:#fff; background:#d30300; border:none; transition:all 0.3s;}
.lybox button:hover{ opacity:0.8;}

/*c-1*/
.content1{ padding:18px 0 10px 0;}
.subnav .left{ padding:12px; background:#fff; border:1px solid #e9e9e9; border-top:none; box-shadow:0px 1px 0px #d7d7d7; -moz-box-shadow:0px 1px 0px #d7d7d7; -ms-box-shadow:0px 1px 0px #d7d7d7; -webkit-box-shadow:0px 1px 0px #d7d7d7;}
.subnav .leftcon{ margin-top:15px; padding:12px; background:#fff; border:1px solid #e9e9e9; border-top:none; box-shadow:0px 1px 0px #d7d7d7; -moz-box-shadow:0px 1px 0px #d7d7d7; -ms-box-shadow:0px 1px 0px #d7d7d7; -webkit-box-shadow:0px 1px 0px #d7d7d7;}
.subnav ol{ height:55px; border-bottom:1px solid #ccc;}
.subnav ol h1{ font-size:18px; color:#000; line-height:55px; height:55px; background:url(../images/h1_bg.png) left bottom no-repeat; padding-left:10px;}
.subnav ol h1 span{ color:#999; margin:0 10px; background:url(../images/left_nav.png) left center no-repeat; padding:0 0 0 10px;}
.subnav .pcdnav{ padding-bottom:10px;}
.subNavBox{ margin:10px 0;}
.subNav2{  background-size:cover;cursor:pointer; margin-top:3px;}
.subNav2 a{ color:#000; display:block;background:url(../images/dian.png) 10px center no-repeat;font-size:14px;line-height:40px; padding-left:20px; border-bottom:1px solid #ccc; }
.subNav2 a:hover{color:#fe0400;}
.subnav .left .more2 a{ display:block; font-size:12px; color:#fff; line-height:22px; background-color:#fe0400; width:77px; padding-left:5px; background-image:url(../images/morea_bg.png); background-position: center right; background-repeat:no-repeat; margin:13px 20px 0 0;}
.subnav .di{ color:#000; line-height:28px; padding:0 0 10px; margin-top:5px; padding:3px;}
.subnav .di p{ padding:0 10px; color:#000;}
.subnav .yddnav li{ margin-bottom:2px; height:60px;}
.subnav .yddnav li a{ display:block; font-size:18px;color:#fff; line-height:60px; background:#666; transition:all 0.3s;}
.subnav .yddnav li a.active{ background:#d30300;}
.subnav .yddnav span{ padding-left:30px;}
.subnav .yddnav b{ padding-right:30px; line-height:60px;}
.subnav .yddnav .xl{ margin:0 0 2px 0; height:auto;overflow:hidden;}
.subnav .yddnav .xl.xlhide{ height:0; overflow:hidden;}
.subnav .yddnav .xls{ height:40px; line-height:40px; background:#fff; border-top:solid 1px #ccc;}
.subnav .yddnav .xls a{ color:#000; display:block; line-height:40px;}

.right-content{ background:#fff;border:1px solid #e9e9e9; border-top:none; box-shadow:0px 1px 0px #d7d7d7; -moz-box-shadow:0px 1px 0px #d7d7d7; -ms-box-shadow:0px 1px 0px #d7d7d7; -webkit-box-shadow:0px 1px 0px #d7d7d7; padding:10px;}

.list{ padding:10px 0; border-bottom:1px dashed #ccc; margin-top:5px;}
.list div{ width:10%; text-align:center; color:#999; font-size:12px; border-right:1px solid #ccc;}
.list ul{ width:90%; padding:0 20px;}
.list ul li{ display:inline-block; padding:0 8px; font-size:12px; background:url(../images/list_bg.png) right center no-repeat; line-height:22px; transition:all .3s; margin-bottom:5px;}
.list ul li a{ color:#333;  transition:all .3s;}
.list ul li.active{ background-color:#d30300; background-image:none;}
.list ul li.active a{ color:#fff;}
.list ul li:hover{ background:#d30300; background-image:none;}
.list ul li:hover a{ color:#fff;}
.list.li1{ border-bottom:none;}

/*case2*/
.case2{ margin:0px 0 0 0;}
.case2 ul li{ width:32.3%; margin:0 0.5% 20px;}
.case2 ul li .imgbox{ height:206px; overflow:hidden;}
.case2 ul li .imgbox span{ display:block; width:100%; height:100%; transition:all .3s;}
.case2 ul li h3{ font-size:14px; line-height:48px; color:#000; transition:all .3s;}
.case2 ul li a:hover .imgbox span{ transform:scale(1.1);}
.case2 ul li a:hover h3{ background:#d30300; color:#fff;}

/*news2*/
.news2{ margin-top:20px;}
.news2 ul li{ padding:0 10px 20px; border-bottom:1px solid #ccc; margin-bottom:10px;}
.news2 ul li h3{ font-size:14px; line-height:24px; color:#000; transition:all .3s;}
.news2 ul li span{ display:block; font-size:12px; color:#999; line-height:24px; transition:all .3s;}
.news2 ul li .xian{ height:1px; width:26px; background:#333; margin:10px 0; transition:all .3s;}
.news2 ul li .tilbox{ font-size:12px; color:#999; line-height:22px; height:44px; overflow:hidden; transition:all .3s;}
.news2 ul li .mo{display:block; font-size:12px; color:#fff; line-height:22px; background-color:#fe0400; width:77px; padding-left:5px; background-image:url(../images/morea_bg.png); background-position: center right; background-repeat:no-repeat; margin-top:20px;}
.news2 ul li a:hover h3{ color:#fe0400;}
.news2 ul li a:hover span{ color:#fe0400;}
.news2 ul li a:hover .xian{ background:#fe0400; width:100%;}
.news2 ul li a:hover .tilbox{ color:#fe0400;}

/*aboutbox*/
.aboutbox img{ margin:10px auto;}

.right-con{ background:#fff;border:1px solid #e9e9e9; border-top:none; box-shadow:0px 1px 0px #d7d7d7; -moz-box-shadow:0px 1px 0px #d7d7d7; -ms-box-shadow:0px 1px 0px #d7d7d7; -webkit-box-shadow:0px 1px 0px #d7d7d7; padding:10px; margin-bottom:10px;}
/*small_ditu*/
.small_ditu{ padding:3px; border:1px solid #ccc;}
.small_ditu .dit{ width:100%;}
.small_ditu .map{ position:relative; overflow:hidden;}
.small_ditu .map .b1{ position:absolute; width:100%; height:100%; background:rgba(0,0,0,0.8);filter:Alpha(Opacity=80); left:0; top:-100%; transition:all .3s;}
.small_ditu .map .b1 img{ display:block; margin:50px auto 20px;}
.small_ditu .map .b1 h5{ color:#fff; line-height:28px;}
.small_ditu:hover .map .b1{ top:0;}

.con h3{ font-size:18px; color:#333;}
.con ul{ margin-top:20px !important;}
.con ul li{ padding-left:40px; font-size:12px; line-height:30px; margin-bottom:20px;}


/*ditu*/
.ditu{ width:60%; margin:0 auto; position:relative;}
.ditu ul li { cursor:pointer;}
.ditu ul li .img02{ opacity:0; transition:all .3s;}
.ditu ul li:hover .img02{ opacity:1;}
.ditu ul li.active .img02{ opacity:1;}
.ditu ul li.li01{ position:absolute; left:430px; top:150px;}
.ditu ul li.li01 .img01{ position:absolute; left:15px; top:5px; z-index:1;}
.ditu ul li.li01 .img02{ position:absolute; left:24px; top:42px;}
.ditu ul li.li02{ position:absolute; left:442px; top:162px;}
.ditu ul li.li02 .img01{ position:absolute; left:16px; top:13px; z-index:1;}
.ditu ul li.li02 .img02{ position:absolute; left:24px; top:42px;}
.ditu ul li.li03{ position:absolute; left:320px; top:176px;}
.ditu ul li.li03 .img01{ position:absolute; left:26px; top:73px; z-index:1;}
.ditu ul li.li03 .img02{ position:absolute; left:24px; top:42px;}
.ditu ul li.li04{ position:absolute; left:373px; top:307px;}
.ditu ul li.li04 .img01{ position:absolute; left:30px; top:-8px; z-index:1;}
.ditu ul li.li04 .img02{ position:absolute; left:0px; top:0px;}
.ditu ul li.li05{ position:absolute; left:398px; top:264px;}
.ditu ul li.li05 .img01{ position:absolute; left:18px; top:-5px; z-index:1;}
.ditu ul li.li05 .img02{ position:absolute; left:0px; top:0px;}
.ditu ul li.li06{ position:absolute; left:433px; top:173px;}
.ditu ul li.li06 .img01{ position:absolute; left:-3px; top:25px; z-index:1;}
.ditu ul li.li06 .img02{ position:absolute; left:0px; top:0px;}
.ditu ul li.li07{ position:absolute; left:397px; top:200px;}
.ditu ul li.li07 .img01{ position:absolute; left:0px; top:5px; z-index:1;}
.ditu ul li.li07 .img02{ position:absolute; left:0px; top:0px;}
.ditu ul li.li08{ position:absolute; left:454px; top:236px;}
.ditu ul li.li08 .img01{ position:absolute; left:20px; top:-18px; z-index:1;}
.ditu ul li.li08 .img02{ position:absolute; left:0px; top:0px;}
.ditu ul li.li09{ position:absolute; left:477px; top:280px;}
.ditu ul li.li09 .img01{ position:absolute; left:18px; top:-13px; z-index:1;}
.ditu ul li.li09 .img02{ position:absolute; left:0px; top:0px;}
.ditu ul li.li10{ position:absolute; left:507px; top:320px;}
.ditu ul li.li10 .img01{ position:absolute; left:15px; top:-30px; z-index:1;}
.ditu ul li.li10 .img02{ position:absolute; left:15px; top:8px;}
.ditu ul li.li11{ position:absolute; left:492px; top:335px;}
.ditu ul li.li11 .img01{ position:absolute; left:5px; top:-13px; z-index:1;}
.ditu ul li.li11 .img02{ position:absolute; left:0px; top:0px;}
.ditu ul li.li12{ position:absolute; left:382px; top:420px;}
.ditu ul li.li12 .img01{ position:absolute; left:35px; top:-17px; z-index:1;}
.ditu ul li.li12 .img02{ position:absolute; left:0px; top:0px;}
.ditu ul li.li13{ position:absolute; left:492px; top:154px;}
.ditu ul li.li13 .img01{ position:absolute; left:20px; top:-22px; z-index:1;}
.ditu ul li.li13 .img02{ position:absolute; left:0px; top:0px;}
.ditu ul li.li14{ position:absolute; left:492px; top:154px;}
.ditu ul li.li14 .img01{ position:absolute; left:25px; top:5px; z-index:1;}
.ditu ul li.li14 .img02{ position:absolute; left:0px; top:0px;}

.tan{ width:100%; height:100%; position:fixed; left:0; top:0; z-index:99; display:none;}
.tan.active{ display:block;}
.tan.active2{display:none;}
.tan .bg{ background:rgba(0,0,0,0.8);filter:Alpha(Opacity=80); height:100%; width:100%;}
.tan .bg .xiang{ width:30%; height:40%; background:#fff; padding:30px; position:absolute; top:50%; margin-top:-15%; left:50%; margin-left:-15%;}
.tan .bg .xiang img{ display:block; position:absolute; right:30px; cursor:pointer; }
.tan .bg .xiang .tiao3{ height:1px; width:50px; background:#000; margin:15px 0;}
.tan .bg .xiang h3{ font-size:24px; color:#d30300; line-height:40px; margin-top:40px !important;}
.tan .bg .xiang .xq{ color:#333; line-height:30px; margin-top:20px;}

.ditu2 ul{ text-align:center;}
.ditu2 ul li{ display:inline-block; padding:0 10px; line-height:24px; color:#333; border:1px solid #016bb8; transition:all .3s; cursor:pointer;}
.ditu2 .jies{ width:80%; border:1px solid #ccc; margin:20px auto; padding:20px; display:none;}
.ditu2 .jies.active{ display:block;}
.ditu2 .jies .jies_show .xian2{ height:1px; width:50px; background:#000; margin:15px 0;}
.ditu2 .jies .jies_show h3{ font-size:24px; color:#d30300; line-height:40px;}
.ditu2 .jies .jies_show .jies_til{ color:#333; line-height:30px; margin-top:20px;}
.ditu2 ul li:hover{ background:#016bb8; color:#fff;}
.ditu2 ul li.active{ background:#016bb8; color:#fff;}

/*lianxi*/
.right-content .ly{width:80%; margin:20px auto}
.right-content .ly h3{ font-size:14px; color:#999; line-height:40px; border-bottom:1px solid #ccc; margin-bottom:20px !important;}
.right-content .ly label{ font-size:14px; font-weight:normal;}
.right-content .ly input{ width:100%; height:33px; border:1px solid #ccc;}
.right-content .ly span{ font-size:12px;}
.right-content .ly .but{ padding-left:20px;}
.right-content .ly textarea{ width:100%; height:80px; resize:none; border:1px solid #ccc;}
.right-content .ly .but .an{ width:120px; height:42px; background:#d30300; border:none; color:#fff; transition:all .3s;}
.right-content .ly .but .ch{ width:120px; height:42px; background:#008dcd; border:none; color:#fff; transition:all .3s; margin-left:20px;}
.right-content .ly .but button:hover{ opacity:0.8;}



/*footer*/
footer{ padding:20px 0;background: #393939;}
footer p{ font-size:12px; color:#838383; line-height:36px;}
footer p a{ color:#838383;}

/*footer*/
.footer2{ padding:10px 0;background:url(../images/footer_bg.png) center center; background-size:cover; text-align:center; border-top:2px solid #0399f9;}
.footer2 nav li{ display:inline-block;}
.footer2 nav li a{ display:inline-block; width:100%; height:100%;  line-height:14px; padding:0 5px; color:#000; border-right:1px solid #000;}
.footer2 p{ font-size:12px; color:#000; line-height:36px;}



@media (max-width:1199px){
/*header*/		
header .logo{ width:20%;} 
header .box{ width:78%;}
.picture22 .owl-theme .owl-controls .owl-buttons div.owl-prev{ display:none;}
.picture22 .owl-theme .owl-controls .owl-buttons div.owl-next{  display:none;}

.picture24 .owl-theme .owl-controls .owl-buttons div.owl-prev{ display:none;}
.picture24 .owl-theme .owl-controls .owl-buttons div.owl-next{  display:none;}
}

@media (max-width:991px){
/*header*/
header{ border:none; padding:0;}	
.top{ height:80px;}
.top .logo{ width:auto;}
.top .logo img{ margin:19px 0 0; width:454px; height:auto;}
.top .box{ width:auto;}
.sjdnav{ width:100%; text-align:center;}
.sjdnav ul{ padding:0; margin:0; font-size:0;}
.sjdnav li{ height:30px;display:inline-block; padding:0;text-align:center;  vertical-align:top; width:12.5%; background:#d30300;}
.sjdnav li a{ font-size:14px; display:block; color:#fff; line-height:30px;transition:all .3s;-webkit-transition:all .3s;-moz-transition:all .3s;-ms-transition:all .3s;-o-transition:all .3s}


/*banner*/
.banner{ box-shadow:none;}
.banner .carousel-indicators{ bottom:5px; margin-bottom:0;}

/*about*/
.news{ background:#fff; padding:10px;}
.news ul li h4{ font-size:12px; color:#666; width:70%;}
.news ul li span{ width:30%; text-align:right; font-size:12px; color:#666;}
.news ul li a:hover h4{ color:#d30300;}

/*about*/
.about{ background:#fff; padding:10px; margin-top:10px;}
.about .about_box{ margin-top:10px; min-height:auto;}
.about .about_box .aboutimg{ width:40%; margin-right:0;}
.about .about_box .about_til{ font-size:14px; color:#333; line-height:22px; transition:all .3s; float:left; width:58%; margin-left:2%;}
.about .about_box a:hover .about_til{ color:#d30300;}

/*about*/
.zhx ul{ margin-top:10px !important;}
.zhx ul li{ margin-bottom:12px;}
.zhx ul li .imgbox{ width:20%; height:100px; overflow:hidden;}
.zhx ul li .wen{ width:80%; padding-left:10px;}

/*lianxi*/
.right-content .ly{width:100%; margin:20px auto}

.ditu2 ul li{ margin-bottom:10px;}

}

@media (max-width:768px){
body{ padding-bottom:50px;}	
	
 /*f-nav*/
.hot{height:50px; background:#fe0400; position:fixed; bottom:0; left:0; z-index:99; border-top:solid 1px #fff;}
.hot span{ color:#fff; font-size:16px; line-height:20px;}
.hot h6{ font-size:12px; line-height:20px;}
.hot .row div a{ display:block; color:#fff; padding:7px 0;}
.hot .row div:hover{ background:#d30300;}	

/*header*/		
.top{ height:60px;}
.top .logo img{ width:340px; margin:15px 0 0 0}
.sjdnav{ width:100%; text-align:center;}
.sjdnav ul{ padding:0; margin:0; font-size:0;}
.sjdnav li{ width:25%; margin-bottom:2px; }

/*banner*/
.banner #myCarousel .carousel-indicators{ margin-bottom:0;}
.banner #myCarousel .carousel-indicators li{ margin:0 3px; width:10px; height:10px;}

/*pic*/
.picture24{ position:relative; margin-bottom:20px;}
.picture24 #owl-demo .item{ margin:0 4px; transition:all 0.3s;}
.picture24 #owl-demo .item .imgbox{ height:192px;  padding:10px; background:#fff; border:1px solid #e9e9e9; border-top:none; box-shadow:0px 1px 0px #d7d7d7;}


/*case2*/
.case2 ul li .imgbox{ height:186px;}

.list{ padding:5px 0; border-bottom:1px dashed #ccc; margin-top:0px;}
.list div{ width:100%; text-align:left; margin-bottom:5px; border:none;}
.list ul{ width:100%; padding:0;}

.ditu2 .jies{ width:100%;}

}
 
@media (max-width:640px){
.banner_wz .ar{ top:80%; z-index:2; width:100%; animation-duration:4.5s;}
.banner_wz .imgs1{top:30%;}
.banner_wz .imgs2{top:30%;}
.banner_wz .imgs3{top:26%;}

/*pic*/
.picture24 #owl-demo .item .imgbox{ height:222px;  padding:10px;}

/*about*/
.about .about_box .aboutimg{ width:100%;}
.about .about_box .aboutimg img{ margin:0 auto;}
.about .about_box .about_til{ margin-top:20px; width:100%; margin-left:0;}

/*about*/
.zhx ul{ margin-top:10px !important;}
.zhx ul li{ margin-bottom:12px;}
.zhx ul li .imgbox{ width:30%; height:100px; overflow:hidden;}
.zhx ul li .wen{ width:70%; padding-left:10px;}

/*case2*/
.case2 ul li{ width:49%;}
.case2 ul li .imgbox{ height:226px;}

.con{ margin-top:20px;}

}

@media (max-width:480px){
/*pic*/
.picture24 #owl-demo .item .imgbox{ height:182px;  padding:10px;}


.title2 .list_nav ul li{ font-size:14px; display:inline-block; line-height:48px; width:100px; background:url(../images/list_navbg.png) right center no-repeat; text-align:center; transition:all .3s;vertical-align:top; cursor:pointer;}

/*about*/
.zhx ul li .imgbox{ width:35%; height:100px; overflow:hidden;}
.zhx ul li .wen{ width:65%; padding-left:10px;}

/*case2*/
.case2 ul li .imgbox{ height:156px;}
}


@media (max-width:414px){	

.sjdnav{ width:100%; text-align:center;}
.sjdnav ul{ padding:0; margin:0; font-size:0;}
.sjdnav li{ width:25%; }

.top .logo img{ width:240px; margin:20px 0 0 0}

/*pic*/
.picture24 #owl-demo .item .imgbox{ height:122px;  padding:10px;}

/*about*/
.zhx ul li .imgbox{ width:40%; height:90px; overflow:hidden;}
.zhx ul li .wen{ width:60%; padding-left:10px;}


/*case2*/
.case2 ul li .imgbox{ height:126px;}

}

@media (max-width:340px){	
.title2 .list_nav ul li{ font-size:14px; display:inline-block; line-height:48px; width:90px; background:url(../images/list_navbg.png) right center no-repeat; text-align:center; transition:all .3s;vertical-align:top; cursor:pointer;}

/*pic*/
.picture24 #owl-demo .item .imgbox{ height:112px;  padding:10px;}

/*about*/
.zhx ul li .imgbox{ width:44%; height:90px; overflow:hidden;}
.zhx ul li .wen{ width:56%; padding-left:10px;}

/*case2*/
.case2 ul li .imgbox{ height:116px;}

}

